<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS-7</title>
</head>
<body>
<h1>List of countries</h1>
<ul id="list"></ul>
<p id="timer" class="sec"></p>
<script src="../homework-js-7/script.js"></script>
</body>
</html>